.top-info {
  /* margin-bottom: 5rem; */
}

@media screen and (max-width: 540px) {
  .top-info {
    /* margin-bottom: 2.8rem; */
  }
}

.top-info__links {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

@media screen and (max-width: 540px) {
  .top-info__links {
    gap: .5rem;
  }
}

.support-card {
  display: flex;
  align-items: center;
  gap: 1.9rem;
  padding: 1.4rem 2rem;
  border-radius: 0.625rem;
  background: var(--green-600, #5EA321);
}

@media screen and (max-width: 540px) {
  .support-card {
    gap: .5rem;
    padding: 1.2rem 0.6rem 1.2rem 0.8rem;
  }
}

.support-card__body {
  flex: 1;
}

.support-card__label {
  color: var(--white, #FFF);
  font-family: "Zen Maru Gothic";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}


@media screen and (max-width: 540px) {
  .support-card__label {
    font-size: 0.875rem;
  }
}

.support-card__icon {
  display: block;
  width: 3.625rem;
  aspect-ratio: 1/1;
}


@media screen and (max-width: 540px) {
  .support-card__icon {
    width: 2.375rem;
  }
}

/* 色違い */
.support-card--personal {
  background-color: #ff8b45;
  /* オレンジ */
}

.support-card--corporate {
  background-color: #54a51c;
  /* グリーン */
}

.support-card__arrow {
  width: 1rem;
}

@media screen and (max-width: 540px) {
  .support-card__arrow {
    width: 0.75rem;
  }
}

/* -------------------- news box -------------------- */

.top-info__news {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .6rem;
  background-color: #fff;
  border-radius: 0.625rem;
  padding: 2rem 2.5rem 2rem 2.5rem;
  /* padding: 2rem 4%; */
  border-radius: 10px;
  border: 2px solid var(--graygreen-500, #C5CFC6);
}

@media screen and (max-width: 830px) {
  .top-info__news {
    gap: 1.6rem;
    flex-direction: column;
    padding: 1.625rem 1.3125rem 1.6rem 1.3125rem;
    border-radius: 0.5rem;
    border: 2px solid var(--graygreen-500, #C5CFC6);
  }
}



.news-list {
  width: 76.7%;
  list-style: none;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

@media screen and (max-width: 830px) {
  .news-list {
    width: 100%;
  }
}

.news-item__date-wrapper {
  display: flex;
  /* width: 210px;
  gap: 2rem; */
  width: 220px;
  gap: 1.5rem;
}

@media screen and (max-width: 830px) {
  .news-item__date-wrapper {
    width: auto;
    gap: 0.5rem;
    align-items: flex-end;
  }
}

.news-item {
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 0.75rem 0;
  font-size: 1.4rem;
  border-top: 1px solid #e3e3e3;
}

@media screen and (max-width: 830px) {
  .news-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: .3rem;
    padding: 0.8rem 0;
    margin: 0 0 .8rem 0;
    border-top: none;
    border-bottom: solid 1px var(--graygreen-500, #C5CFC6);
  }

  .news-item:first-child {
    padding-top: 0;
  }
}

@media screen and (max-width: 540px) {
  .news-item {
    margin: 0;
  }
}

.news-item:first-child {
  border-top: none;
}

.news-item__date {
  color: var(--black-700, #333);
  font-family: Roboto;
  font-size: 0.94331rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 1.32063rem */
}

@media screen and (max-width: 540px) {
  .news-item__date {
    font-size: 0.75rem;
    line-height: 120%;
  }
}

.news-item__category {
  color: var(--green-600, #5EA321);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 1.225rem */
}

@media screen and (max-width: 540px) {
  .news-item__category {
    font-size: 0.8125rem;
  }
}

.news-item__title {
  overflow: hidden;
  color: var(--black-700, #333);
  text-overflow: ellipsis;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.04rem;
  width: calc(100% - 240px);
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

@media screen and (max-width: 830px) {
  .news-item__title {
    width: 100%;

  }
}


@media screen and (max-width: 540px) {
  .news-item__title {
    font-size: 0.875rem;
    white-space: normal;
  }
}

.news-list__more-box {
  width: 20.2%;
  min-width: 190px;
}

.news-list__more {
  /* width: 13rem; */
  /* width: 20.2%; */
  width: 100%;
  min-width: auto;
  padding: 1rem 1rem;
  font-size: 1rem;
  font-weight: 500;
}

@media screen and (max-width: 830px) {
  .news-list__more {
    font-size: 0.75rem;
    line-height: 160%;
    border: none;
    padding: 0;
  }
}

/* .news-list__more:hover {
  color: #fff;
  background-color: var(--green-900, #006E09);
}@media screen and (max-width: 540px){

.news-list__more:hover {
  color: #fff;
  background-color: var(--green-900, #006E09);
}
} */

.news-list__more-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 6%;
}

@media screen and (max-width: 540px) {
  .news-list__more-icon {
    right: 15%;
  }
}